none
Unable to Install Service Pack 2 on HPC server running with SP1

    Question

  • Hi all,

    I am unable to install the SP2 in my cluster with all nodes and client running on SP1. I get a error msg as below :

    "Service Pack 2 is only applicable when Service Pack 1 is installed"

    Please help.

    Thanks,

    Sridutt

    Thursday, May 19, 2011 12:34 PM

All replies

  • Hi Sridutt,

    Which Service Pack are you referring too? There is the Service Pack for Microsoft HPC Pack 2008 and there there is a Service Pack for Windows Server 2008.

    I assuming you are referring to the Service Pack 2 for Microsoft HPC Pack 2008. If that is the case, make sure the version of the pack is 2.1.1703 across all the node. You can check the version from Node Management by adding in the column for Version or using the following PowerShell commandlet:

    PS C:\> Add-PSSnapin Microsoft.HPC
    PS C:\> Get-HpcNode | fl NetBiosName, Version

    Thanks,
    Ben

    Monday, June 6, 2011 2:36 PM